Bug 1249954 - stream-lib-2.9.1 is available
stream-lib-2.9.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: stream-lib (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Benton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 04:47 EDT by gil cattaneo
Modified: 2017-02-28 04:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2015-08-04 04:47:19 EDT
Latest upstream release: 2.9.0
Current version/release in rawhide: 2.6.0-3.fc22
URL: https://github.com/addthis/stream-lib/tags
Please, consider upgrading
Comment 1 Jan Kurik 2016-02-24 08:31:39 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Petr Šabata 2016-11-16 17:53:32 EST
Note: The current version fails to build in f25 and rawhide, too.
Comment 3 gil cattaneo 2016-11-16 18:16:38 EST
(In reply to Petr Šabata from comment #2)
> Note: The current version fails to build in f25 and rawhide, too.

build.log?
Comment 4 gil cattaneo 2016-11-16 18:20:33 EST
Add BuildRequires:  mvn(org.sonatype.oss:oss-parent:pom:)
Comment 5 Fedora End Of Life 2017-02-28 04:47:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Note You need to log in before you can comment on or make changes to this bug.